@CHARSET "ISO-8859-1";

.separator {
	height: 10px;
}

.sinacam-option {
	font-weight: 300;
}

.sinacam-option label {
	font-weight: 300;
}

.sinacam-option input[type=radio] {
	float: left;
	verticle-align:top;
	margin: 4px 7px 0;	
}

.error {
    border: 1px solid #b94a48 !important;
    background-color: #fee !important;
}

label.error {  
  margin-top: 3px;
  color: #CC0033 !important;
  /*color: #ccc !important;*/
  border: 0px !important;
  background: #fff !important;
  font-weight: normal;
}


.nav > li > span{
	padding-bottom:10.5px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10.5px;
	line-height:25px;
    display: block;
	color:#FFF;
}